[Desktop Entry]
Encoding=UTF-8
Exec=xfig
Icon=xfig
MimeType=image/x-xfig
Type=Application
Name=Xfig
Name[bn]=এক্স-ফিগ
Name[eo]=XDesegno
Name[fa]=فیگ X
Name[fr]=XFig
Name[hi]=एक्सफिग
Name[vi]=Xfig 
Name[zh_TW]=Xfig 繪圖程式
Name[zu]=I-Xfig
GenericName=Drawing Program
GenericName[af]=Teken Program
GenericName[ar]=برنامج الرسم
GenericName[az]=Şəkil Çəkmə Proqramı
GenericName[bg]=Програма за рисуване
GenericName[bn]=অঙ্কন প্রোগ্রাম
GenericName[br]=Goulev tresañ
GenericName[bs]=Program za crtanje
GenericName[ca]=Programa de dibuix
GenericName[cs]=Kreslící program
GenericName[cy]=Rhaglen Darlunio
GenericName[da]=Tegneprogram
GenericName[de]=Zeichenprogramm
GenericName[el]=Πρόγραμμα ζωγραφικής
GenericName[eo]=Desegnilo
GenericName[es]=Programa de dibujo
GenericName[et]=Joonistusprogramm
GenericName[eu]=Marrazteko programa
GenericName[fa]=برنامه‌ی رسم
GenericName[fi]=Piirto-ohjelma
GenericName[fo]=Tekniforrit
GenericName[fr]=Logiciel de dessin
GenericName[fy]=Tekenprogramma
GenericName[ga]=Clár líníochta
GenericName[gl]=Programa de Debuxo
GenericName[he]=תוכנית ציור
GenericName[hi]=ड्राइंग प्रोग्राम
GenericName[hr]=Programi za crtanje
GenericName[hu]=Rajzolóprogram
GenericName[is]=Teikniforrit
GenericName[it]=Programma di disegno
GenericName[ja]=ドローイングプログラム
GenericName[ko]=그림 프로그램
GenericName[lo]=ໂປຣແກຣມວາດພາບ
GenericName[lt]=Braižymo programa
GenericName[lv]=Zīmēšanas Programma
GenericName[mk]=Програма за цртање
GenericName[mn]=Зургийн програм
GenericName[mt]=Programm tat-tpinġija
GenericName[nb]=Tegneprogram
GenericName[nds]=Tekenprogramm
GenericName[nl]=Tekenprogramma
GenericName[nn]=Teikneprogram
GenericName[nso]=Lenaneo la Tako
GenericName[pa]=ਡਰਾਇੰਗ ਕਾਰਜ
GenericName[pl]=Program do rysowania
GenericName[pt]=Programa de Desenho
GenericName[pt_BR]=Programa de Desenho
GenericName[ro]=Program de desenare
GenericName[ru]=Программа для рисования
GenericName[se]=Sárgonprográmma
GenericName[sk]=Kreslenie
GenericName[sl]=Risarski program
GenericName[sr]=Програм за цртање
GenericName[sr@Latn]=Program za crtanje
GenericName[ss]=Luhlelo lekudvweba
GenericName[sv]=Ritprogram
GenericName[ta]=வரையும் நிரலி
GenericName[tg]=Барномаи расм
GenericName[th]=โปรแกรมวาดภาพ
GenericName[tr]=Çizim Programı
GenericName[uk]=Програма для креслення
GenericName[uz]=Чизмаларни яратиш воситаси
GenericName[ven]=Mbekanyomushumo ya u ola
GenericName[vi]=Trình vẽ
GenericName[wa]=Programe di dessinaedje
GenericName[xh]= Inkqubo Yemizobo
GenericName[zh_CN]=绘图程序
GenericName[zh_TW]=繪圖程式
GenericName[zu]=Uhlelo lwemisebenzi oludwebayo
X-KDE-StartupNotify=false
X-StandardInstall=true
